
GRUPO 5 B 2023 - Support #2489

Feature # 2496 (In Progress): Fase 1

Feature # 2482 (In Progress): Diseño de robot

Diseño base

08/23/2023 07:50 PM - Alvaro Guarachi

Status: New Start date: 08/18/2023

Priority: Normal Due date: 08/25/2023

Assignee: Cristofer Pinto % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

History

#1 - 08/26/2023 10:49 PM - Alvaro Guarachi

- Due date set to 08/25/2023

- Assignee set to Cristofer Pinto

- Estimated time set to 6.00

#2 - 08/26/2023 10:49 PM - Alvaro Guarachi

- % Done changed from 60 to 100

#3 - 09/11/2023 04:24 PM - Alvaro Guarachi

- Subject changed from Prototipo to Carta Gantt

#4 - 09/11/2023 07:21 PM - Alvaro Guarachi

- Subject changed from Carta Gantt to Diseño base

#5 - 09/11/2023 07:28 PM - Alvaro Guarachi

- Start date changed from 08/23/2023 to 08/18/2023
